/* Class = "NSButtonCell"; title = "Make all links active"; ObjectID = "6"; */
"Make all links active" = "すべてのリンクをアクティブにする";

/* Class = "NSTextFieldCell"; title = "Hold down Shift key over a link to activate it"; ObjectID = "8"; */
"Hold down Shift key over a link to activate it" = "リンクの上でシフトキーを押したままにしリンクをアクティブにする";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "18"; */
"Open in new window" = "新規ウインドウで開く";

/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "24"; */
"target" = "ターゲット";

/* Class = "NSTextFieldCell"; title = "Drag target to a page in the site navigator"; ObjectID = "33"; */
"Drag target to a page in the site navigator" = "このサイトナビゲーターのページにターゲットをドラッグ";

/* Class = "NSMenuItem"; title = "External URL"; ObjectID = "133"; */
"External URL" = "外部 URL";

/* Class = "NSMenuItem"; title = "Page in this Site"; ObjectID = "134"; */
"Page in this Site" = "サイト内のページ";

/* Class = "NSMenuItem"; title = "Full-size Image"; ObjectID = "135"; */
"Full-size Image" = "フルサイズの画像";

/* Class = "NSTextFieldCell"; title = "Link To:"; ObjectID = "137"; */
"Link To:" = "リンク先:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "144"; */
"URL:" = "URL:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "152"; */
/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "159"; */
/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "166"; */
"Nothing" = "なし";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "178"; */
"Email" = "メール";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "182"; */
"To:" = "コピー先:";

/* Class = "NSTextFieldCell"; title = "LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)"; ObjectID = "195"; */
"LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)" = "LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)";

/* Class = "NSMenuItem"; title = "Choose File…"; ObjectID = "205"; */
"Choose File…" = "ファイルを選択…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "207"; */
"Subject:" = "件名:";